{
	"334000321_0": "\"Good morning! Did you get a good night's rest?\"",
	"334000321_1": "\"Yeah, thanks. I feel much better now.\"",
	"334000321_2": "\"Make sure you're completely prepared before going out to fight again.\"",
	"334000321_3": "\"Before you head out, though, Armin had a suggestion that I'd like you to run by the wielders.\"",
	"334000321_4": "\"A suggestion?\"",
	"334000321_5": "\"Yes. During yesterday's battle, we ended up being surrounded by Titans.",
	"334000321_6": "\"The main reason for that was because we were fighting on flat ground, and couldn't use our ODM gear properly.\"",
	"334000321_7": "\"Yeah, you're right.\"",
	"334000321_8": "\"So, how about you Symphogear wielders combine your power with us Scouts, and fight together?\"",
	"334000321_9": "\"Easier said than done. Our fighting style's totally different, that's just obvious. How do we make it work?\"",
	"334000321_10": "\"Your Symphogear has the power to create large objects, right?\"",
	"334000321_11": "\"Yes. My blades, for example, and Yukine's missiles.\"",
	"334000321_12": "\"I think that if we shoot our ODM gear's anchors into them, we can gain altitude even on the flat plains.\"",
	"334000321_13": "\"Wait, so you'd be shooting your anchors in our direction? Isn't that strategy a little unreasonable?!\"",
	"334000321_14": "\"Actually, it's rather ingenious. Combining our strengths will leave us with fewer weak points.\"",
	"334000321_15": "\"Those two seem like they'd be fine, but what about you? Do you have the same sort of weaponry as them?\"",
	"334000321_16": "\"Not to worry! I have a technique that lets me flip the ground. I can make a wall for you guys.\"",
	"334000321_17": "\"Well, I wasn't expecting that...\"",
	"334000321_18": "\"Anyways, I look forward to trying this plan out!\"",
	"334000321_19": "\"Yeah, let's hope it works out.\"",
	"334000321_20": "\"Just don't throw off my missile speed.\"",
	"334000321_21": "\"Of course. There'll be no issue there.\"",
	"334000321_22": "\"I'll be counting on you for those walls.\"",
	"334000321_23": "\"You mean blades, not walls! Although, I suppose I can try and use my power to form a wall for you to use.\"",
	"334000321_24": "\"Looks like we're joining forces. Good suggestion, kid.\"",
	"334000321_25": "\"Well, the strategy works in theory, but I'm a little worried about putting it into practice...\"",
	"334000321_26": "\"Don't worry about it. They're used to learning on the job.\"",
	"334000321_27": "\"He's right. We won't stop until we've downed that Colossal Titan.\"",
	"334000321_28": "\"Then let's do this!\""
}